{
  "format_version": "1.20.50",
  "minecraft:block": {
    "description": {
      "identifier": "nicothekid:roots_mossy",
      "menu_category": {
				"category": "nature"
			}
    },
    "components": {
      "minecraft:material_instances": {
        "*": {
          "texture": "nicothekid_roots_mossy",
          "render_method": "blend",
          "ambient_occlusion": false,
					"face_dimming": true
        }
      },
      "minecraft:geometry": "geometry.block.nicothekid_wood_roots",
      "minecraft:map_color": "#25451c",
      "minecraft:breathability": "air",
      "minecraft:light_dampening": 4,
      "minecraft:light_emission": 0,
      "minecraft:friction": 0.4,
      "minecraft:flammable": {
        "catch_chance_modifier": 5,
        "destroy_chance_modifier": 20
      },
      "minecraft:destructible_by_explosion": true,
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 0.10
      },
      "minecraft:loot": "loot_tables/mythical_biomes/blocks/nicothekid_roots_mossy.json",
      
      "tag:roots_mossy": {},
      "tag:custom_roots": {},
      "tag:wood": {}
    },
    "events": {
      
    }
  }
}
